/*
Micky Brian
*/
        
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,700;1,300;1,400&display=swap');
* {
    margin: 0px;
    padding: 0px;
    outline: none;
}

html,
body {
    max-width: 100%;
    overflow-x: hidden;
    background-repeat: repeat;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
}

html,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

body {
    margin: 0;
    padding: 0;
    max-width: 100%;
    overflow-x: hidden !important;
    overflow-y: hidden !important;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #000;
    line-height: 1.5em;
    letter-spacing: .2px;
}

p {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    margin: 0px;
    margin-bottom: 0px;
    line-height: 1.5em;
    font-size: 14px;
    color: #000;
    text-align: left;
    letter-spacing: 0.3px;
    padding-top: 10px;
}

a {
    color: #a21e25;
}

.vc-hoverbox-back-inner * {
    color: #fff !important;
}

.ubermenu-target {
    font-weight: 500;
    font-size: 15px;
    text-transform: uppercase !important;
}

.ubermenu-current_page_ancestor .ubermenu-submenu .ubermenu-current-menu-item .ubermenu-target-title {
    color: #ed1d24;
}

h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 30px;
    line-height: 1.8em;
    text-transform: uppercase;
}

h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 26px;
    line-height: 1.7em;
    font-weight: 600;
    color: #ae1d29;
}

h3 {
    padding-bottom: 0px;
    padding-top: 0px;
    font-size: 16px;
    text-transform: capitalize;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #ae1d29;
    margin: 10px 0px;
}

h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    margin: 0px;
    line-height: 2em;
    font-size: 15px;
    padding-top: 8px;
    color: #333333;
    text-transform: capitalize;
}

strong,
b {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    color: #575757;
}

i,
em {
    font-family: 'Raleway', sans-serif;
    font-style: italic;
    font-weight: 300;
    font-size: 17px;
}

br {
    margin-bottom: 5px;
}

img {
    width: 100%;
    float: left;
    height: auto;
}

a {
    cursor: pointer;
    text-decoration: none;
    transition: .3s;
}

a:hover {
    color: #0034C1;
    text-decoration: none;
}

ul {
    list-style-type: none;
}

.list li {
    background: url(../images/list.png);
    background-position: left 5px;
    background-repeat: no-repeat;
    padding-bottom: 2px;
    padding-left: 30px;
    padding-top: 0px;
}

.center * {
    text-align: center;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    color: #fff !important;
    border-color: #ebebeb !important;
    background-color: #ae1d29 !important;
}

.button {
    margin-top: 10px;
}

.button a {
    background-color: #ed1d24;
    border: 1px solid #ed1d24;
    color: #fff;
    float: left;
    padding: 5px 35px;
    cursor: pointer;
    background-image: url(../images/buttons.png);
    background-position: 95% center;
    background-repeat: no-repeat;
    width: auto;
    border-radius: 5px;
}

.button a:hover {
    color: #ed1d24;
    background-color: transparent;
    border: 1px solid #ed1d24;
    transform: scale(1.1);
}

.talk-to-us .vc_general {
    color: #ed1d24 !important;
    font-size: 25px !important;
    font-weight: 400;
}

select,
input {
    border: 1px solid #d2c8c8;
    height: 15px;
    height: 40px;
}

textarea {
    border: 1px solid #d2c8c8;
}

body .gform_wrapper .top_label div.ginput_container,
.gform_wrapper li.hidden_label input,
.gform_wrapper {
    margin-top: 0px !important;
}

.gform_wrapper .gform_footer {
    margin: 0px !important;
}

.paddtop {
    padding-top: 20px !important;
}

.paddbottom {
    padding-bottom: 20px !important;
}

.margtop {
    margin-top: 20px !important;
}

.center {
    text-align: center;
}

header {
    width: 100%;
    float: left;
    position: fixed;
    z-index: 100;
}

header .top {
    padding: 10px 0px;
}

header .country ul li {
    display: inline;
    float: right;
    margin-left: 10px;
}

header .country img {
    width: auto;
    margin-top: 7px;
}

header .country {
    margin-top: 10px;
}

.ubermenu .ubermenu-item.ubermenu-item-level-0 {
    background: url(../images/border.png);
    background-repeat: no-repeat;
    background-repeat: no-repeat;
    padding-right: 6px;
    background-position: right center;
    background-size: contain;
}

header .navbar .inner {
    width: 85%;
    margin: auto;
    float: none;
}

.navbar {
    background-color: #a21e25;
    float: right;
    width: 70%;
}

header #nav>ul>li {
    position: relative;
    border-right: #a59a8f 1px solid;
}

.all {
    width: 100%;
    float: left;
    position: relative;
}

.jose {
    width: 85%;
    margin: auto;
    float: none;
}

.ubermenu-nav {
    text-align: right !important;
}

header.active {
    position: fixed;
    background: #fff;
    z-index: 100000000;
    top: 0;
    opacity: .9;
    padding: 0px;
    border: none;
}

header .dealer-logo {
    width: 12%;
    float: left;
    background: #fff;
    padding: 5px;
}

header .cfao-logo {
    width: 30%;
    float: right;
}

header .dealer {
    float: left;
    margin-left: 7%;
    margin-top: 5%;
  }

header ul{
    float: left;
 }

header .cfao-logo .half {
    float: left;
}

header .cfao{
    width: 60%;
}
header .country{
    width: 40%;
}

header .cfao-logo ul li {
    display: inline-block;
}

header .cfao-logo ul li img {
    width: auto;
}

#menu-item-199 .fa-angle-down {
    display: none;
}

#menu-item-199 .ubermenu-submenu-type-mega {
    width: auto;
    min-width: auto;
    left: 19%;
}


.sosh ul li {
    float: left;
    margin-right: 10px;
}

.sosh .fa {
    background-color: #fff;
    border: 1px solid #a21e25;
    color: #a21e25;
    border-radius: 50%;
    padding: 9px;
    font-size: 18px;
    width: 35px;
    height: 35px;
    text-align: center;
    box-sizing: border-box;
    float: right;
}

.slider {
    background-color: #ded9d4;
    margin-top: 9%;
}

footer .third:first-child {
    padding-right: 30px;
}

footer .third {
    width: 25%;
    float: left;
    box-sizing: border-box;
}

footer .third p {
    padding-top: 0px;
}

footer .main {
    padding: 30px 0px;
}

footer .top {
    height: 30px;
    background: linear-gradient(to bottom, #a51b25 12%, #600 100%);
}

footer .btm {
    background-color: #7f7366;
    color: #fff;
    padding: 10px 0px;
}

.vc-hoverbox-front-inner {
    display: none;
}

.vc-hoverbox-block-inner {
    padding: 15px !important;
}

.vc-hoverbox-block-inner .vc_btn3 {
    background-color: #fff;
    color: #a21e25 !important;
    margin-top: 10px;
}

input#gform_submit_button_9 {
    padding: 2% 5% 4%;
    color: #fff;
    background: #a21e25;
}

@media (max-width: 1350px) {
    /* Everything in here will be styled for small desktops */
}

@media (max-width: 1100px) {}

@media (max-width: 979px) {
    /* Everything in here will be styled for small desktops */
    header .cfao-logo, footer .third{width: 100%;}
    ubermenu{background: #a21e25;}
    .navbar{background: #fff;}
    .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{
    color: #a21e25 !important;
    }
	a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-primary.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full {
    text-align: right;
}
}

@media (max-width: 480px) {
    /* Everything in here will be styled for mobile */
	
.dealer-logo{display:none;}
header ul {
    float: left;
    margin-bottom: 0;
}
a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-primary.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full {
    padding-top: 0;
}
}

@media screen and (min-width: 1920px) {
    /* Everything in here will be styled for large desktops */
}